@charset "UTF-8";

/* ---------------------------------------------------------------
	* Date : 2008-12
	* File : sudeni/css/idpw.css
--------------------------------------------------------------- */

.lBox {
	width: 668px;
	padding: 0 10px 10px;
	margin: 0 0 15px;
	background: #FFF url(../../common/img/lbox_bg.jpg) no-repeat center top;
	border: 1px solid #d7d7d7;
}
.lBox h3{
	padding: 0;
	margin: 10px 0;
}
.lBox h4{
	padding: 0;
	margin: 15px 0 10px;
}

.notice{
	color: #008106;
	font-weight: bold;
	padding: 0;
	margin: 0 0 5px;
}
.lBox table {
	width: 85%;
	margin: 10px auto 5px;
	border-top: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
}
.lBox table th {
	width: 30%;
	font-size: 10px;
	font-weight: bold;
	padding: 1px 3px;
	border-left: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	background-color: #EEEEEE;
	text-align: center;
	white-space: nowrap;
}
.lBox table .number {
	width: 40%;
}
.lBox table td.number {
	font-size: 12px;
}
.lBox table td {
	font-size: 11px;
	padding: 0 5px;
	border-left: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
}
.arrow {
	padding: 0 0 0 15px;
	background: url(../../common/img/arrow_pk.gif) no-repeat left 3px;
}

.inquiryBox {
	width: 55%;
	padding: 10px 15px;
	margin: 15px auto 5px;
	background-color: #f0f9ff;
	border: 1px solid #a4cae7;
	text-align: center;
}
.inquiryBox img{
	padding: 0;
	margin: 0 0 10px;
}


/* ------------ btnArea ------------ */
.btnArea {
	width: 80%;
	padding: 10px 15px;
	margin: 10px auto 15px;
	background-color: #fffef2;
	border: 1px solid #e0e0e0;
	text-align: center;
}

.btnArea a {
	display: block;
	width: 180px;
	height: 45px;
	margin: 0 auto;
}
.btnArea a:hover {
	display: block;
	height: 45px;
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
.btnArea p{
	margin-bottom: 10px;
}

.btnArea .btnForm{
	float: left;
	width: 50%;
	margin: 0 auto;
	text-align: center;
}

